summaryrefslogtreecommitdiff
path: root/maintenance/dev/includes/php.sh
diff options
context:
space:
mode:
Diffstat (limited to 'maintenance/dev/includes/php.sh')
-rw-r--r--maintenance/dev/includes/php.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/maintenance/dev/includes/php.sh b/maintenance/dev/includes/php.sh
index 7ce87944..3c5bef0d 100644
--- a/maintenance/dev/includes/php.sh
+++ b/maintenance/dev/includes/php.sh
@@ -4,7 +4,7 @@
# and previous home directory location
# The binary path is returned in $PHP if any
-for binary in $PHP `which php || true` "$DEV/php/bin/php" "$HOME/.mediawiki/php/bin/php" "$HOME/.mwphp/bin/php" ]; do
+for binary in $PHP $(which php || true) "$DEV/php/bin/php" "$HOME/.mediawiki/php/bin/php" "$HOME/.mwphp/bin/php" ]; do
if [ -x "$binary" ]; then
if "$binary" -r 'exit((int)!version_compare(PHP_VERSION, "5.4", ">="));'; then
PHP="$binary"